@charset "utf-8";

/* CSS Document */

.Y_all {
    max-width: 1200px;
    min-width: 1000px;
    width: 1200px;
}

body {
    background: #f8f8f8;
}
.dn {
    display: none !important;
}
.register_warp {
    width: 1000px;
    background: #FFF;
    margin: 40px auto;
    overflow: hidden;
    border-radius: 8px;
}
.register {
    margin: 40px 260px;   
}
.r_title {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin-bottom: 40px;
}
.r_con {
    display: flex;
    justify-content: space-between;
}
.r_con.r_pass {
    position: relative;
}
.r_con.r_agree {
    margin-top: 30px;
}
.r_tip {
    font-size: 14px;
    color: rgba(102, 111, 128, 1);
    margin-bottom: 20px;
}
.icon_succM, .icon_warnS {
    display: none !important;
}
.pop_showmsg {
    display: inline-block;
    float: none;
    background-color: transparent;
    border: none;
    padding: 0;
    line-height: 18px;
    display: flex;
    align-items: center;
    color: rgba(102, 111, 128, 1);
}
.alert-error,.icon_errorS {
    color: rgba(253, 92, 92, 1);
}
.icon_error, .icon_errorS {
    width: 14px;
    height: 14px;
    background: url(../img/icon_r_error.png) 0 0 no-repeat !important;
    background-size: cover !important;;
}
.r_row {
    margin-bottom: 12px;
}
.r_row .r_reg {
    padding-top: 4px;
}
.r_row .input {
    border: none;
    flex: 1 1 auto;
    height: 40px;
    border-radius: 4px;
    padding: 0 10px;
    font-size: 14px;
    background: rgba(245, 247, 252, 1);
}
.r_row .select {
    margin-right: 10px;
    flex: 0 0 auto;
    width: 103px;
    background-color: #FFF;
    color: rgb(102, 111, 128);
    font-size: 14px;
    border: 1px solid rgb(211, 219, 235);
    padding: 0 10px;
    border-radius: 4px;
    transition: all 0.15s ease-in-out;
}
.r_row .select:hover {
    border-color: rgb(0, 120, 240);
}
.yanzhengma {
    width: 110px;
    height: 40px;
    margin-left: 10px;
    cursor: pointer;
}
.r_row .btn_code {
    flex: 0 0 auto;
    width: 110px;
    font-size: 14px;
    color: rgba(253, 92, 92, 1);
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(211, 219, 235, 1);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-left: 10px;
    cursor: pointer;
    text-decoration: none !important;
    color: rgba(102, 111, 128, 1);
    transition: all 0.15s ease-in-out;
}
.r_row .btn_code:hover {
    border-color: rgba(0, 120, 240, 1);
    color: rgba(0, 120, 240, 1);
}
.r_row .btn_code.disabled {
    cursor: default !important;
    border-color: #b1aeae !important;
    background-color: #e9e9e9 !important;
    color: #999 !important;
}

.r_agree input {
    vertical-align: -1px;
}
.r_agree input a {
    color: rgba(0, 120, 240, 1);
}

.r_submit {
    display: block;
    width: 480px;
    height: 40px;
    line-height: 40px;
    background: rgba(0, 120, 240, 1);
    border-radius: 4px;
    font-size: 16px;
    border: none;
    text-align: center;
    color: #fff;
    transition: all 0.15s ease-in-out;
    cursor: pointer;
}

.r_submit:hover {
    background: #1e8fc6;
}

/*注册成功后的页面，注册点击激活链接后的页面*/
.r_s_img {
    width: 200px;
    height: 200px;
    background-image: url(../img/register_sucess.png);
    background-size: cover;
    margin: 0 auto;
}
.r_s_p1 {
    margin: 10px auto 0;
    font-size: 24px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
}
.r_s_p2 {
    margin: 20px auto 0;
    font-size: 16px;
    color: rgba(102, 111, 128, 1);
    text-align: center;
}
.r_s_p3 {
    margin: 30px auto 0;
    font-size: 16px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
}
.r_s_btn {
    margin: 30px auto 0;
    display: block;
    width: 200px;
    height: 40px;
    line-height: 40px;
    background: rgba(0, 120, 240, 1);
    border-radius: 4px;
    font-size: 16px;
    border: none;
    text-align: center;
    color: #fff !important;
    transition: all 0.15s ease-in-out;
    cursor: pointer;
}
.r_s_btn:hover {
    text-decoration: none;
    background: #1e8fc6;
}

.r_ft_kf {
    text-align: right;
    margin-top: 30px;
}
.show_pd {
    position: absolute;
    width: 16px;
    height: 16px;
    background: url(../img/eyes.png) 0 0 no-repeat;
    background-size: 16px auto;
    background-repeat: no-repeat;
    background-position: 0 0;
    cursor: pointer;
    top: 12px;
    right: 10px;
}
.show_pd.show {
    background-position: 0 -20px;
}

@media (max-width: 800px) {
    .register_warp {
        margin: 10px auto;
        box-sizing: border-box;
    } 
    .register {
        margin: 20px 10px;
        box-sizing: border-box;
    }
}